@charset "utf-8";
/* -----------------------------------------------------------------------------
** topics
----------------------------------------------------------------------------- */
div#contents div#main div.topicsList {
	margin: 0 0 20px 0;
	}
div#contents div#main div.topicsList dl {
	background: url(../img/bg_topics.gif) left bottom repeat-x;
	padding: 2px 0 2px 0;
	margin: 0 0 3px 0;
	width: 572px;
	}
div#contents div#main div.topicsList dl.last {
	margin: 0;	
	}
div#contents div#main div.topicsList dl dt {
	float: right;
	width: 70px;
	font-weight: normal;
	color: #333333;
	padding: 0;
	}
div#contents div#main div.topicsList dl dd {
	float: left;
	width: 400px;
	padding: 0 0 5px 60px;
	}
div#contents div#main div.topicsList dl dd img {
	margin: 0 0 0 7px;
	vertical-align: middle;
	}
div#contents div#main div.topicsList dl.season dd {
	background: url(../img/icon_season.gif) left top no-repeat;
	}
div#contents div#main div.topicsList dl.news dd {
	background: url(../img/icon_news.gif) left top no-repeat;
	}
div#contents div#main div.topicsList dl.press dd {
	background: url(../img/icon_press.gif) left top no-repeat;
	}
div#contents div#main div.topicsList dl.event dd {
	background: url(../img/icon_event.gif) left top no-repeat;
	}
div#contents div#main div#topicsDetail {
	}
div#contents div#main div#topicsDetail h2 {
	margin: 0 0 5px 0;
	}
div#contents div#main div#topicsDetail div.info {
	width: 572px;
	}
div#contents div#main div#topicsDetail div.info p.date {
	margin: 0 0 10px 0;
	float: left;
	width: 400px;
	}
div#contents div#main div#topicsDetail div.info p.icon {
	float: right;
	text-align: right;
	}
div#contents div#main div#topicsDetail div.info p.icon img {
	margin: 0 0 0 7px;
	vertical-align: middle;
	}
div#contents div#main div#topicsDetail p.txt {
	clear: both;
	margin: 0 10px 20px 10px;
	}
div#contents div#main div#topicsDetail div p.txt {
	clear: none;
	}
body#standard div#contents div#main div.topicsLink {
	border: 2px solid #ff9900;
	margin: 0 0 20px 0;
	}
body#standard div#contents div#main div.topicsLink p.link {
	border: 1px solid #ffffff;
	background: url(../img/bg_topicslink.jpg) left center repeat-x;
	padding: 3px 9px;
	}
body#standard div#contents div#main div.topicsLink p.link a {
	background: url(../img/icon_topicslink.gif) left center no-repeat;
	color: #333333;
	padding: 0 0 0 25px;
	display: block;
	}
body#standard div#contents div#main div.topicsLink p.link a:hover {
	color: #333333;
	}
/* -----------------------------------------------------------------------------
** clearFix
----------------------------------------------------------------------------- */
div#contents div#main div.topicsList dl,
div#contents div#main div#topicsDetail div.info {
	overflow: hidden;
	}
div#contents div#main div.topicsList dl:after,
div#contents div#main div#topicsDetail div.info:after {
	content: "";
	display: block;
	clear: both;
	height: 1px;
	overflow: hidden;
	}
/*\*/
* html div#contents div#main div.topicsList dl,
* html div#contents div#main div#topicsDetail div.info {
	height: 1em;
	overflow: visible;
	}
/**/
